@charset "UTF-8";

.log {
	width: 500px;
	margin: 100px auto;
	padding: 0;
	text-align: center;
}

/*timeline*/
.postList {
	width: 760px;
	margin: 100px auto;
	padding: 0;
}

.category {
    margin-left: 400px;
	padding: 0;
}

.space {
    margin-left: 55px;
	padding: 0;
}

/*post*/
.card {
	width: 760px;
	margin-top: 100px;
    margin-left: 255px;
	padding: 0;
}

.card-text {
	margin: 20px auto;
	padding: 0;
}

.commentList {
	width: 760px;
	margin: 50px auto;
	padding: 0;
}

/*posting*/
.posting {
	width: 780px;
	margin-top: 100px;
    margin-left: 240px;
	padding: 0;
	text-align: center;
}

.button {
    margin-left: 900px;
	padding: 0;
}

/*comment*/
.comment {
	width: 780px;
	margin-top: 45px;
    margin-bottom:30px; 
    margin-left: 240px;
	padding: 0;
	text-align: center;
}

.spase {
	margin-top: 20px;
}

/*user*/
.user {
	width: 770px;
	margin-top: 100px;
    margin-bottom:30px; 
	padding: 0;
}

.usersPosts {
	width: 760px;
	margin: 30px auto;
	padding: 0;
}

/*search*/
.search {
	width: 770px;
	margin: 100px auto;
	padding: 0;
	text-align: center;
}

.searchList {
	width: 760px;
	margin: 30px auto;
	padding: 0;
}